#Navigation > a {
    display: none;
}
#Navigation li {
    position: relative;
	  background-color: rgba(0, 0, 0, 0.6);
}
#Navigation li a {
    color: #3f3f3f;
    display: block;
    text-decoration: none;
}
#Navigation li a:active {
    background-color: #c00 !important;
}
#Navigation span:after {
   
    content: "";
    display: inline-block;
    height: 0;
    position: relative;
    right: -0.313em;
    vertical-align: middle;
    width: 0;
}
#Navigation > ul {

    list-style-type: none;
    padding: 0;
    z-index: 1100;
	margin-top:0;
}
#Navigation > ul > li {
    float: right;
}
#Navigation > ul > li.business {
    max-width: 20%;
    min-width: 15em;
}
#Navigation > ul > li > a {
    border-right: 1px solid #cccccc;
    font-size: 1.5em;
    height: 100%;
    line-height: 2.5em;
    text-align: center;
    text-decoration: none;
}
#Navigation > ul > li:not(:last-child) > a {
    border-right: 1px solid #cccccc;
}
#Navigation > ul > li:hover > a, #Navigation > ul:not(:hover) > li.active > a {
   
    text-decoration: underline;
}

#Navigation li ul {
    
    display: none;
    list-style-type: none;
    padding: 0;
    position: absolute;
    top: 100%;
}
#Navigation li:hover ul {
    display: block;
    left: 0;
    right: 0;
}
#Navigation li:hover:not(:first-child) ul {
    left: -1px;
}

#Navigation li ul li {
    padding: 0 0.75em;
}
#Navigation li ul li:not(:first-child) a {
    border-top: 1px solid #cccccc;
}
#Navigation li ul a {
    font-size: 1.25em;
    margin: 0;
    padding: 0.75em 0.5em;
}
#Navigation li ul li:hover, #Navigation li ul:not(:hover) li.active {
    background-image: -moz-linear-gradient(center top , #ffffff 0%, #e7e5e5 100%);
}
#Navigation li ul li a:hover, #Navigation li ul:not(:hover) li.active a {
    text-decoration: underline;
}


@media only screen 
and (max-width : 45em) {
/* Styles */

	#MainWrapper #Header #LogoWrapper {
		float: right;
	}
	#Navigation {
		left: auto;
		min-width: 0;
		position: relative;
		top: auto;
	}
	#Navigation > a {
		background-color: #000000;
		height: 3.125em;
		position: relative;
		text-align: left;
		text-decoration: none;
		text-indent: -9999px;
		width: 3.125em;
	}
	#Navigation > a:before, #Navigation > a:after {
		border: 2px solid #fff;
		content: "";
		left: 25%;
		position: absolute;
		right: 25%;
		top: 35%;
	}
	#Navigation > a:after {
		top: 60%;
	}
	#Navigation:not(:target) > a:first-of-type, #Navigation:target > a:last-of-type {
		display: block;
	}

	#Navigation > ul {
		background-color: rgba(0, 0, 0, 0.6);
		display: none;
		height: auto;
		left: 0;
		position: absolute;
		right: 0;
		
	}
	
	#MainWrapper #Header #Navigation ul {
		width: 50%;
		padding-top: 0;
		float:none;
	}
	
	
	#Navigation:target > ul {
		display: block;
	}
	#Navigation > ul > li {
		float: none;
		width: 100%;
		height:100%;
	}
	#Navigation > ul > li > a {
		height: auto;
		padding: 0 0.833em;
		text-align: left;
		text-decoration: none;
	}
	#Navigation > ul > li:not(:last-child) {
		padding-bottom:.5em;
		border-bottom:1px solid #555555;
		border-right: medium none;
	}
	#Navigation li ul {
		padding: 0 1.25em 1.25em;
		position: static;
	}
	#MainWrapper #Header #Navigation  ul li#MenuItem1 {
		width:50%;
	}
	#MainWrapper #Header #Navigation ul li#MenuItem2 {
		
	}
	#MainWrapper #Header #Navigation ul li#MenuItem3 {
		
	}
	#MainWrapper #Header #Navigation  ul li#MenuItem4 {

	}
	#MainWrapper #Header #Navigation  ul li#MenuItem5 {
		
	}
	#MainWrapper #Header #Navigation  ul li#MenuItem6 {

	}
	#MainWrapper #Header #Navigation  ul li#MenuItem7 {
		
	}
	#MainWrapper #Header #Navigation  ul li#MenuItem8 {

	}
	#MainWrapper #Header #Navigation ul li.yuimenubaritem {
	
		width:50%;
		max-width:100%;
		margin-right:5px;
		display:block;
	}
	
	
	
	#MainWrapper #Content #Column1 #Banner #BannerBottom {
		height:30px;
		position:relative;
		top:-30px;
		z-index:100;
	}
	#MainWrapper #Content #Column1 #Banner #BannerBottom .buttonContainer {
		
	}
	#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons {
		width:30%;
		margin: 0 0 0 44%;
	}
	#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons .bannerButton {
		width:15px;
		padding:1.5%;
	}
	#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons .bannerButton  a {
		background-image:url('/images/redesign2009/bullseye_inactive.png');
		background-size:100%;
		width:15px;
		height:18px;
	}

	
	
	#MainWrapper #Content #Column1 {

		width: 100%;
	}
	#MainWrapper #Content div#securityCenter {
		height: 70%;
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}
	
	#MainWrapper #Content div#videoCenter {
		height: 70%;
		float:left;
		margin: 1.5%;
		padding: 5%;
		width: 90%;
	}
	
	#MainWrapper #Content iframe#videoCenter {
		height: 100%;
		padding: 0 3%;
		width: 94%;
	}

	#MainWrapper #Content div#speedTest, 
	#MainWrapper #Content div#vulnerabilities, 
	#MainWrapper #Content div#overDrive, 
	#MainWrapper #Content div#programs {
		float: left;
		width:40%;
		margin: 0.5em;
		padding: 5%;
		text-align: center;
	}

	#MainWrapper #Content div#speedTest img.tile, 
	#MainWrapper #Content div#vulnerabilities img.tile,  
	#MainWrapper #Content div#programs img.tile,
	#MainWrapper #Content div#overDrive img.tile {
		width:90%;
	}
	#MainWrapper #Content div#pollPositions {

		height: 15em;
		margin: .5em;
		overflow: visible;
		padding: 5%;
		width: 90%;
	}
	
	#MainWrapper #Content div#whitePaper {
	
		height: 13em;
		margin: .5em;
		padding: 5%;
		width: 90%;
	}
	
	#MainWrapper #Content div#freeWare {

		height: 15em;
		margin:1.5%;
		padding: 3%;
		width: 90%;
	}
		
	#MainWrapper #Content div#techTalk {

		height: 9em;
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}

	#MainWrapper #Content div#newsletterSignUp {
		height: 9em;
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}

	#MainWrapper #Content div#forumTopics {
		height: 9em;
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}
		
	#MainWrapper #Content #Column1 #Libraries {
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}
	#MainWrapper #Content div#productDownloads {
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}
	#MainWrapper #Content div#topCustomers {
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}
	
	#MainWrapper #Content div#topCustomers img#armyImg, 
	#MainWrapper #Content div#topCustomers img#airforceImg, 
	#MainWrapper #Content div#topCustomers img#ibmImg, 
	#MainWrapper #Content div#topCustomers img#attImg, 
	#MainWrapper #Content div#topCustomers img#aflacImg, 
	#MainWrapper #Content div#topCustomers img#remaxImg, 
	#MainWrapper #Content div#topCustomers img#usnavyImg, 
	#MainWrapper #Content div#topCustomers img#uspsImg {
		padding: 1.5% 1%;
		vertical-align: middle;
		height:3.8em;
	}
	#MainWrapper #Content div#topCustomers img#ibmImg{
		height:2.2em;
	}
	#MainWrapper #Content div#topCustomers img#attImg, #MainWrapper #Content div#topCustomers img#uspsImg{
		height:3em;
	}#MainWrapper #Content div#topCustomers img#remaxImg,
	#MainWrapper #Content div#topCustomers img#aflacImg{
		height:2.2em;
	}
	
	
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper {
		padding: 1%;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs {
		float: left;
		width: 15%;
	}
	
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li {
		padding-bottom: 8%;
		padding-top: 8%;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li.active a {
		padding-right: 3%;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li a {
		font-size: 0.7em;
	}
	
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content {
		
		margin-left: 2%;
		padding-left: 2%;
		padding-right: 3%;
		width: 78%;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table th{
		font-size: .8em;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table td {
		font-size: 0.7em;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table .center img{
		width:95%;
	}
}



@media only screen 
and (min-width : 240px) 
and (max-width : 480px) {
/* Styles */


	#MainWrapper #Content #Column1 {
		max-width:100%;
	}

	#MainWrapper #Content #Column1 #Banner ul#BannerImages li {

		width:100%;
		float:left;
		list-style:none;
	}

	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner1,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner2,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner3,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner4,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner5 {
		background-size:120%;
		
	}
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content {

		color:#ffffff;
		margin-top:30%;
		width:100%;
		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(30, 30, 30);
		/* RGBa with 0.6 opacity */
		background: rgba(10, 10, 10, 0.6);
	}
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content a {
		color:#ffffff;
		text-decoration:none;
	}

	#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2 {
		width:60%;
		float:left;
	}
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2 img{
		opacity: 1.0;
		padding:5% 5%;
		width:100%;
	}

	#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content div{
		font-size: .9em;
		width:80%;
		padding: 0 10% 10% 10% ;
		float:left;
	}
	#MainWrapper #Content #Column1 #securityCenter div.butform {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		cursor: pointer;
		font-weight: bold;
		height:15px;
		text-align: center;
		width: 33%;
		font-size:80%;
	}	
	#MainWrapper #Content #Column1 #securityCenter div#samplebutton,
	#MainWrapper #Content #Column1 #securityCenter div#comments,
	#MainWrapper #Content #Column1 #securityCenter div#trendbutton {
		
		margin: 0 0 0 1px;
		padding: 1% 0 0;
	}
	#MainWrapper #Content div#securityCenter #bigdiv {
		padding:1%;
		margin-left: 2%;
		margin-top: 1%;
	}

	#MainWrapper #Footer {
		background-image: url("/images/redesign2009/footerBg.jpg");
		background-repeat: repeat-x;
		clear: both;
		height: auto;
		overflow: hidden;
	}
	#MainWrapper #Footer #Links {
		border-right: 1px solid #333333;
		float: left;
		max-width: 800px;
		width: 100%;
	}
	
	#MainWrapper #Footer #Links ul#LinkSections li {
		width: 45%;
	}
	
	#MainWrapper #Footer #Links ul#LinkSections {
		margin-left: 3%;
		margin-top: 3%;
		padding-bottom: 2%em;
	}
	#MainWrapper #Footer #Links ul#LinkSections li ul.sectionLinks {
		margin-left:5%;
		width: 95%;
	}
	#MainWrapper #Footer #CompanyDetails {
		float: left;
		margin-left: 8%;
		margin-top: 5%;
		max-width: 500px;
		width: 100%;
	}

}

@media only screen 
and (max-width : 550px) 
{

	#MainWrapper #Content #Column1 #Banner {
		height:280px;
	}
	
	#MainWrapper #Content #Column1 #Banner ul#BannerImages {
		overflow:hidden;
		height:280px;
	}
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner1,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner2,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner3,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner4,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner5 {
		height:280px;
	}
	
	
	#MainWrapper #Content div#securityCenter {
		height: 18em;
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}
	#MainWrapper #Content div#securityCenter #bigdiv {
		height:15em;
	}	
	#MainWrapper #Content div#securityCenter div#container,
	div#sampbox 	{
		height:15em;
	}
	div#sampbox 	{
		overflow:auto;
	}
	div#copyblock {
		border-radius: 10px;	
		margin: 1.5% 1.5% 0 0;
		background-color: cornsilk;
		padding: 5%;
		font-size:.79em;
		line-height: 1.5em;
		height:16em;
		overflow:auto;
		width:90%;
	}
	#MainWrapper #Content div#videoCenter {
		height: 70%;
		float:left;
		margin: 1.5%;
		padding: 3%;
		width: 90%;
	}
	
	#MainWrapper #Content iframe#videoCenter {
		height: 11em;
		padding: 0 1.5%;
		width: 96%;
	}

	#MainWrapper #Content div#speedTest, 
	#MainWrapper #Content div#vulnerabilities, 
	#MainWrapper #Content div#overDrive, 
	#MainWrapper #Content div#programs {
		float: left;
		width:40%;
		margin: 0.5em;
		padding: 3%;
		text-align: center;
		font-size:.8em;
	}

	#MainWrapper #Content div#speedTest img.tile, 
	#MainWrapper #Content div#vulnerabilities img.tile,  
	#MainWrapper #Content div#programs img.tile,
	#MainWrapper #Content div#overDrive img.tile {
		width:96%;
	}
}



@media only screen 
and (min-width : 240px) 
and (max-width : 320px) {


	#MainWrapper #Content #Column1 #Banner {
		height:250px;
	}
	
	#MainWrapper #Content #Column1 #Banner ul#BannerImages {
		overflow:hidden;
		height:250px;
	}

	#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content div{
		font-size: .7em;

	}
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content {

		margin-top:45%;

	}
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner1,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner2,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner3,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner4,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner5 {
		background-size:100%;
		height:250px;
	}
	
	#MainWrapper #Header {
		height: 50px;

	}
	#MainWrapper #Header #LogoWrapper {
    padding-right: 5%;
    padding-top: 3%;
	height:100%;
    overflow: hidden;
    width: 100%;
	max-width:30%;
	}
	#MainWrapper #Header #LogoWrapper h1 {
		height:50px;
	}
	#MainWrapper #Content div#securityCenter {
		
	}
	#MainWrapper #Content #Column1 #securityCenter div.butform {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		cursor: pointer;
		font-weight: bold;
		height:30px;
		line-height:1.1em;
		text-align: center;
		width:28%;
		font-size:70%;
	}	
	#MainWrapper #Content #Column1 #securityCenter div#samplebutton,
	#MainWrapper #Content #Column1 #securityCenter div#comments,
	#MainWrapper #Content #Column1 #securityCenter div#trendbutton {
		
		margin: 0 0 0 1px;
		padding: 1% 2% 0 2%;
	}
	#MainWrapper #Content div#securityCenter #bigdiv {
		padding:1%;
		margin-left: 2%;
		margin-top: 1%;
	}

	#MainWrapper #Content div#videoCenter {
		height: 50%;
	}
	
	#MainWrapper #Content iframe#videoCenter {
		height: 200px;
	}
	#MainWrapper #Content div#speedTest, 
	#MainWrapper #Content div#vulnerabilities, 
	#MainWrapper #Content div#overDrive, 
	#MainWrapper #Content div#programs {
		float: left;
		width:90%;
		margin: 1.5%;
		padding: 5%;
		text-align: center;
	}

	#MainWrapper #Content div#speedTest img.tile, 
	#MainWrapper #Content div#vulnerabilities img.tile,  
	#MainWrapper #Content div#programs img.tile,
	#MainWrapper #Content div#overDrive img.tile {
		width:90%;
	}
	#MainWrapper #Content div#whitePaper img {
		float: left;
		height: 10em;
		margin: 0 3% 0 0;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs {

		width: 100%;
		height:170px;
		clear:both;
	}
	
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li {
		width:45%;
		padding:2%;
		height:30px;
		float:left;
	}

	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content {
		width:100%;
		margin-left:0;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table  th{
		font-size:.7em; padding:1.5%;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table  th.make,
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table  td.make{
		width:0%;
		display:none;
	}

	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table tr {
		height: 40px;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table thead tr{
		height: 30px;
	}
	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table .starsContainerFill {
		background-size: 70px 20px;
		height: 20px;
	}

	#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table .starsContainerEmpty {
		background-size: 70px 20px;
		height: 20px;
		width: 70px; /*81.52173913043478 percent of original width*/
	}
	
	#MainWrapper #Footer #Links ul#LinkSections li ul.sectionLinks li a {
		font-size: 0.7em;
		line-height: 1.5em;
	}
}
@media only screen 
and (min-width : 480px) 
and (max-width : 768px){
/* Styles */
	#MainWrapper #Content iframe#videoCenter {
		height: 300px;
	}
	#MainWrapper #Content div#speedTest, 
	#MainWrapper #Content div#vulnerabilities, 
	#MainWrapper #Content div#overDrive, 
	#MainWrapper #Content div#programs {
		width:44%;
		margin: 1.5%;
		padding: 1.5% 1.5% 3% 1.5%;
		text-align: center;
	}

	#MainWrapper #Content div#speedTest img.tile, 
	#MainWrapper #Content div#vulnerabilities img.tile,  
	#MainWrapper #Content div#programs img.tile,
	#MainWrapper #Content div#overDrive img.tile {
		width:90%;
		padding-top:1.5%;
	}
	

	#MainWrapper #Content div#overDrive h2, 
	#MainWrapper #Content div#vulnerabilities h2, 
	#MainWrapper #Content div#speedTest h2, 
	#MainWrapper #Content div#programs h2	 {
		font-size: .8em;
		margin: 2%;
	}
}


@media only screen 
and (max-width : 300px) 
{
	#MainWrapper #Content #Column1 #Banner {
		height:200px;
	}
	
	#MainWrapper #Content #Column1 #Banner ul#BannerImages {
		overflow:hidden;
		height:200px;
	}
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner1,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner2,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner3,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner4,
	#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner5 {
		height:200px;
	}
	#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons {
		width:40%;
		margin: 0 0 0 34%;
	}
	
	#MainWrapper #Content div#topCustomers img#armyImg, 
	#MainWrapper #Content div#topCustomers img#airforceImg, 
	#MainWrapper #Content div#topCustomers img#ibmImg, 
	#MainWrapper #Content div#topCustomers img#attImg, 
	#MainWrapper #Content div#topCustomers img#aflacImg, 
	#MainWrapper #Content div#topCustomers img#remaxImg, 
	#MainWrapper #Content div#topCustomers img#usnavyImg, 
	#MainWrapper #Content div#topCustomers img#uspsImg {
		padding: 1.5% 1%;
		vertical-align: middle;
		height:2.8em;
	}
	#MainWrapper #Content div#topCustomers img#ibmImg{
		height:1.5em;
	}
	#MainWrapper #Content div#topCustomers img#attImg, #MainWrapper #Content div#topCustomers img#uspsImg{
		height:2.5em;
	}#MainWrapper #Content div#topCustomers img#remaxImg,
	#MainWrapper #Content div#topCustomers img#aflacImg{
		height:1.5em;
	}
	
	#MainWrapper #Content ul#techTalkArticles li {
		background: url("/images/redesign2009/techtalk_bullet.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		background-size:15%;
		font-size: 0.7em;
		height:3.5em;
		line-height: 1.5em;
		margin: 0;
		padding: 0 0 0 18%;
	}
	#MainWrapper #Content div#newsletterSignUp {
		height: 11em;

	}
	#MainWrapper #Content div#newsletterSignUp p {
		font-size: .7em;
		margin: 0 0 3%;
	}
	#MainWrapper #Content ul#forumArticles {
		font-size: 1em;
		line-height: 0;
		padding: 0;
	}
	#MainWrapper #Content ul#forumArticles li{
		background-size:15%;
		font-size: 0.7em;
		height:3em;
		line-height: 1.5em;
		margin: 0;
		padding: 0 0 0 18%;
	}
	
	
	#MainWrapper #Content div#productDownloads {
		clear:both;
		height:auto;
	}
	#MainWrapper #Content ul#Products {
		background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
		margin: 1.5%;
		padding: 4%;
	}
	#MainWrapper #Content ul#Products li {
		height: 90px;
		width: 100%;
	}
	#MainWrapper #Content ul#Products li h3 {
		background-repeat: no-repeat;
		float: left;
		height: 0;
		margin-left: 1%;
		margin-top: 1%;
		overflow: hidden;

	}
	#MainWrapper #Content ul#Products li.optimize h3 {
		padding-top: 28%;
	}
	#MainWrapper #Content ul#Products li.pcmagnum h3 {
		background-size:90%;
		padding-top: 25%;
	}
	#MainWrapper #Content ul#Products li.diskmd  h3 {

		padding-top: 22%;
	}
	#MainWrapper #Content ul#Products li.pcmatic h3 {

		padding-top: 25%;
	}
	#MainWrapper #Content ul#Products li.driveralert  h3 {
		background-size:90%;
		padding-top: 25%;
	}
	#MainWrapper #Content ul#Products li.pcmatichs  h3 {

		padding-top: 15%;
	}

	#MainWrapper #Content ul#Products li p {
		
		margin-left:7px;
		margin-right:7px;
		margin-top:5px;
		clear:left;
	}
	#MainWrapper #Content ul#Products li p a {
		color: #cb0000;
		text-decoration:none;
	}
	
	#MainWrapper #Footer #Links ul#LinkSections li {
		width: 100%;
	}
	
	#MainWrapper #Footer #Links ul#LinkSections {
		margin-left: 3%;
		margin-top: 3%;
		padding-bottom: 2%em;
	}
	#MainWrapper #Footer #Links ul#LinkSections li ul.sectionLinks {
		margin-left:5%;
		width: 95%;
	}
	#MainWrapper #Footer #CompanyDetails {
		float: left;
		margin-left: 8%;
		margin-top: 5%;
		max-width: 500px;
		width: 100%;
	}
	
	#MainWrapper #Footer #CompanyDetails {

		margin-left: 5%;
		margin-top: 5%;
		max-width: 300px;
		width: 100%;
	}
	#MainWrapper #Footer #CompanyDetails ul.socialMedia li {
		background-image: url("/images/redesign2009/socialSeparator.jpg");
		background-position: right 15px;
		background-repeat: no-repeat;
		float: left;
		height: 58px;
		padding-right: 2%;
		text-align: left;
		width: 20%;
	}
	#MainWrapper #Footer #CompanyDetails ul.socialMedia li a {
		background-position: 0px 16px;
		background-repeat: no-repeat;
		color: #ffffff;
		display: block;
		font-size: 11px;
		font-style: italic;
		height: 54px;
		text-decoration: none;
		width: 50px;
	}
}
@media only screen 
and (min-width : 600px) {
/* Styles */

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 1000px) 
and (max-width : 1095px) {
/* Styles */
#MainWrapper #Content div#securityCenter,
#MainWrapper #Content div#videoCenter {
		height: 22em;
		width: 44.5%;
		margin: 1%;
		float:left;
	}
	#MainWrapper #Content #Column1 #securityCenter div.butform {	
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		cursor: pointer;
		font-weight: bold;
		height:15px;
		text-align: center;
		width: 33%;
		font-size:80%;
	}	
	#MainWrapper #Content #Column1 #securityCenter div#samplebutton,
	#MainWrapper #Content #Column1 #securityCenter div#comments,
	#MainWrapper #Content #Column1 #securityCenter div#trendbutton {
		
		margin: 0 0 0 1px;
		padding: 1% 0 0;
	}
	#MainWrapper #Content div#securityCenter #bigdiv {
		padding:1%;
		margin-left: 2%;
		margin-top: 1%;
	}
	#MainWrapper #Content div#speedTest, 
	#MainWrapper #Content div#vulnerabilities, 
	#MainWrapper #Content div#overDrive, 
	#MainWrapper #Content div#programs {
		width:20%;
		margin: 1%;
		padding: 1.5% 1.5% 2% 1.5%;
		text-align: left;
	}

	#MainWrapper #Content div#speedTest img.tile, 
	#MainWrapper #Content div#vulnerabilities img.tile,  
	#MainWrapper #Content div#programs img.tile,
	#MainWrapper #Content div#overDrive img.tile {
		width:100%;
		padding-top:1.5%;
	}
	

	#MainWrapper #Content div#overDrive h2, 
	#MainWrapper #Content div#vulnerabilities h2, 
	#MainWrapper #Content div#speedTest h2, 
	#MainWrapper #Content div#programs h2	 {
		width:100%;	
		font-size:.9em;
		margin: 2% 2% 3% 2%;
	}
	#MainWrapper #Content div#topCustomers img{
		height:80%;	
	}
	#MainWrapper #Content div#topCustomers{
		width:94%;
		margin:1.5%
	}
	#MainWrapper #Content div#whitePaper,
	#MainWrapper #Content div#newsletterSignUp	{
		padding: 1em;
		width: 36.5%;

	}
	#MainWrapper #Content div#pollPositions,
	#MainWrapper #Content div#techTalk{
		margin-left:1.5%;
	}
	#MainWrapper #Content #Column1 #Libraries {
	
	width: 58%;
	margin: 1.5% 1% 1.5% 1.5%;

	}
	#MainWrapper #Content div#productDownloads {
	float: left;
	width: 31%;
	height: 28.5em;

	}
}
@media only screen and (max-width : 991px) {
	#MainWrapper #Header #Navigation ul li#MenuItem1 {
    width: 12%;
}
#MainWrapper #Header #Navigation>ul {
		font-size:.8em;
	}
}
@media only screen and (max-width : 1096px) {
	#MainWrapper #Header #Navigation>ul {
		min-width: 78%;
		
	}

}
@media only screen and (max-width : 1218px) {
	#MainWrapper #Header #Navigation>ul {
		font-size:.9em;
	}

}

/* Smartphones (portrait and landscape) ----------- */
/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
/* Styles */




}
/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}